Next Previous Up Contents
Next: discard
Up: Output Modes
Previous: checksum

#### 6.4.3 `count`

Usage:

       omode=count

Counts the number of rows and columns and writes the result to standard output.

Next Previous Up Contents
Next: discard
Up: Output Modes
Previous: checksum

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk